CVE-2002-1577

2004-04-15T00:00:00
ID CVE-2002-1577
Type cve
Reporter NVD
Modified 2017-07-10T21:29:15

Description

SAP R/3 2.0B to 4.6D installs several clients with default users and passwords, which allows remote attackers to gain privileges via the (1) SAP*, (2) SAPCPIC, (3) DDIC, (4) EARLYWATCH, or (5) TMSADM accounts.